# Receptify Application



## Techonlogies used
* Java 20
* Spring Webflux
* Swagger 3
* 

## Goals
Track finance more easly with Receptify, and it can connect to you Revolut account and allow you to see them in a more practical way